<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_7b"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="40dp"
        android:background="@drawable/shape_box_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="40dp"
            android:orientation="horizontal">


            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_14sp_000000"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="40dp"
                android:layout_weight="1"
                android:gravity="center"
                android:minHeight="40dp"
                android:text="TEST MODE" />

            <ImageButton
                android:id="@+id/close_imageButton"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_weight="0"
                android:background="@null"
                android:padding="10dp"
                android:scaleType="fitXY"
                android:src="@mipmap/temp_gnb_ic_close" />
        </LinearLayout>

        <include layout="@layout/view_line_default" />

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_12sp_black"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="16dp"
            android:gravity="center"
            android:lineSpacingExtra="3dp"
            android:text="SELECT SERVER" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal"
            android:paddingBottom="30dp"
            android:paddingTop="24dp">

            <LinearLayout
                android:id="@+id/real_linearLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:background="@drawable/circle_green03"
                    android:duplicateParentState="true"
                    android:padding="8dp"
                    android:src="@drawable/button_circle_check02" />

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_11sp_000000"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:gravity="center"
                    android:minWidth="56dp"
                    android:text="Real" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/dev_linearLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:background="@drawable/circle_red03"
                    android:duplicateParentState="true"
                    android:padding="8dp"
                    android:src="@drawable/button_circle_check02" />

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_11sp_000000"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:gravity="center"
                    android:minWidth="56dp"
                    android:text="Dev" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/local_linearLayout"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="36dp"
                    android:layout_height="36dp"
                    android:background="@drawable/circle_yellow01"
                    android:duplicateParentState="true"
                    android:padding="8dp"
                    android:src="@drawable/button_circle_check02" />

                <kr.co.hanwha.hifive.view.FontTextView
                    style="@style/font_notosans_r_11sp_000000"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="10dp"
                    android:gravity="center"
                    android:minWidth="56dp"
                    android:text="Local" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_weight="0"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/confirm_textView"
                style="@style/font_notosans_b_13sp_ffffff"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:background="@drawable/shape_button_bottom_black"
                android:gravity="center"
                android:text="@string/alert_confirm"
                android:visibility="visible" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>